<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <script src="templateButtons.js"></script>
    <title>Document</title>
</head>
<body>
    <div class="navbar">
        <h1>Consulta API, Tablas, WebComponents</h1>
    </div>
    <template>     
        <thead>
            <th>Name</th>
            <th>Salary</th>
            <th>Age</th>
        </thead>
        <tbody id="tbody">
        </tbody>
    </template>
    <section id="container">
        <div id="encabezado">
            <h3>View: Sample Page</h3>
        </div>
        <header>
            <label for="">Filter</label>
            <input id="buscador" is="mi-input-extendido" type="text" placeholder="Escribe aquí . . ."></input>
            <mi-boton> Buscar </mi-boton>
            <button is="mi-boton-clear">Clear</button>
        </header>
        <body>
            <table id="table">
                
            </table>
        
            <button>OK</button>
            <button>Cancel</button>
        
        </body>
    </section>
    <script src="templateTable.js"></script>
    <!--script src="tabla.js"></script-->
</body>
</html>